import { injectable } from 'inversify';
import { AppWindow } from './app-window';

@injectable()
export class MainAppWindow extends AppWindow {
  public constructor() {
    super({
      webPreferences: {
        nodeIntegration: true,
      },
    });
  }
}
